<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.333333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">11</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2832
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2832">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 15 0 73 4 15 0 73 6 15 0 73 7 240 0
				73 4 240 0 73 4 240 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 0 0 0 73 4 240 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 82 15 0
				73 7 15 0 73 7 15 0 73 6 15 0 73 7 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 144 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 4 0 0 73 0 0 0 255 255 240 66
				9 122 69 194 166 174 211 192 47 190 31 61 39 59 0 0
				50 137 250 65 103 195 255 191 175 64 0 0 63 60 219 65
				187 149 31 192 239 63 0 0 166 174 211 64 207 193 31 61
				215 68 0 0 50 137 250 65 103 195 255 191 87 63 0 0
				63 60 219 65 187 149 223 191 15 64 0 0 217 172 167 192
				224 169 114 64 7 190 231 191 111 68 0 0 192 250 11 65
				191 198 95 192 8 76 0 0 0 30 140 188 64 211 29 65
				46 181 87 192 15 64 0 0 223 248 216 191 51 102 188 64
				104 162 155 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 218 139 235 148 151 65 196 139 235 148 109 65
				133 139 231 148 219 64 31 139 233 148 237 63 145 138 252 148
				172 62 220 137 42 149 36 61 2 137 126 149 97 59 3 136
				2 150 111 57 194 22 89 55 38 248 199 23 44 53 54 247
				27 25 246 50 52 246 0 0 2 180 96 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 248 81 89 217
				137 8 84 81 80 217 103 8 104 79 46 217 16 8 95 76
				233 216 164 7 101 72 115 216 67 7 169 67 192 215 16 7
				97 62 198 214 44 7 198 56 125 213 178 7 19 51 225 211
				181 8 165 45 248 209 51 10 85 41 232 207 218 11 0 0
				238 28 162 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 121 131 173 167 255 62 95 131 164 167 4 63
				25 131 137 167 7 63 188 130 101 167 10 63 64 39 11 63
				117 253 32 39 12 63 22 253 14 39 12 63 223 252 16 39
				12 63 231 252 47 39 11 63 69 253 223 130 115 167 9 63
				1 132 229 167 7 63 0 0 219 248 216 63 51 102 188 64
				93 162 155 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 207 184 141 42 252 117 110 184 218 42 39 118
				118 183 185 43 157 118 0 182 15 45 77 119 39 180 195 46
				32 120 8 178 183 48 1 121 190 175 206 50 222 121 101 173
				233 52 168 122 25 171 233 54 83 123 241 168 173 56 216 123
				5 167 23 58 53 124 0 0 6 180 96 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 103 67 231 68
				242 221 159 67 220 68 62 222 29 68 245 68 242 222 211 68
				50 69 250 223 180 69 145 69 68 225 179 70 19 70 190 226
				193 71 184 70 86 228 209 72 126 71 248 229 214 73 101 72
				149 231 194 74 110 73 27 233 136 75 152 74 123 234 0 0
				233 28 162 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 179 151 215 200 87 69 156 151 226 200 80 69
				91 151 255 200 59 69 247 150 45 201 28 69 116 150 105 201
				243 68 217 149 178 201 196 68 43 149 4 202 143 68 113 148
				93 202 88 68 177 147 188 202 32 68 240 146 29 203 234 67
				50 146 128 203 183 67 0 0 210 217 220 60 208 80 176 65
				210 227 207 191 151 63 0 0 106 25 13 65 33 216 7 192
				255 63 0 0 152 95 128 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 230 47 159 187 68 242 166 47
				112 187 46 242 249 46 7 187 254 241 236 45 97 186 166 241
				144 44 121 185 26 241 244 42 74 184 76 240 39 41 209 182
				46 239 59 39 16 181 185 237 67 37 29 179 0 236 81 35
				22 177 35 234 116 33 22 175 67 232 0 0 152 95 128 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				239 195 221 170 25 84 3 196 245 170 12 84 60 196 57 171
				225 83 152 196 163 171 155 83 21 197 44 172 57 83 177 197
				208 172 191 82 105 198 135 173 45 82 59 199 77 174 133 81
				35 200 27 175 200 80 32 201 235 175 249 79 48 202 182 176
				24 79 0 0 96 207 27 192 79 24 229 64 59 237 195 146
				59 109 0 0 80 55 42 192 111 178 251 64 195 18 195 146
				195 18 0 0 96 207 27 192 79 24 229 64 59 109 195 146
				59 109 0 0 3 0 3 0 0 0 0 10 10 10 10 0
				108 162 192 191 0 148 189 191 136 234 50 192 40 236 180 64
				138 5 182 64 202 0 114 255 0 0 255 255 201 102 86 153
				255 255 0 0 90 144 163 146 186 224 0 0 65 182 49 193
				86 32 129 63 86 159 94 65 23 198 214 175 127 62 0 0
				74 182 49 65 104 32 129 63 79 159 94 65 23 198 40 208
				127 65 0 0 162 69 143 64 176 116 182 64 247 193 23 192
				143 59 0 0 38 102 102 191 34 56 95 192 134 249 11 65
				175 102 102 63 50 56 95 192 128 249 11 65 195 161 56 65
				150 151 81 192 0 179 133 188 3 148 42 65 0 192 133 188
				9 148 42 65 86 224 33 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 0 75 249 0 254 180 28 75
				254 0 226 180 68 75 5 1 186 180 125 75 16 1 129 180
				210 75 32 1 44 180 75 76 55 1 179 179 239 76 89 1
				15 179 198 77 135 1 56 178 218 78 199 1 36 177 48 80
				30 2 206 175 208 81 145 2 46 174 0 0 168 111 148 64
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				199 67 33 0 55 188 195 67 33 0 59 188 201 67 33 0
				53 188 220 67 34 0 34 188 1 68 36 0 253 187 60 68
				40 0 194 187 145 68 46 0 109 187 5 69 55 0 249 186
				155 69 68 0 99 186 88 70 86 0 166 185 63 71 113 0
				191 184 0 0 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 218 14 11 151 243 232 16 15 201 150 53 233
				146 15 46 150 207 233 96 16 66 149 185 234 121 17 15 148
				234 235 222 146 218 18 89 237 144 148 142 20 249 238 143 150
				142 22 190 240 220 152 220 24 155 242 116 155 116 27 130 244
				84 158 84 30 100 246 0 0 112 74 225 64 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 52 161 255 191
				255 63 253 160 255 191 255 63 121 160 255 191 255 63 173 159
				255 191 255 63 157 158 255 191 255 63 79 157 255 191 255 63
				202 155 255 191 255 63 18 154 255 191 255 63 45 152 255 191
				255 63 36 150 255 191 255 63 251 147 255 191 255 63 0 0
				32 224 33 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 124 158 130 137 124 30 109 158 139 137 109 30
				66 158 166 137 66 30 254 157 209 137 254 29 164 157 10 138
				164 29 53 157 82 138 53 29 183 156 165 138 183 28 42 156
				3 139 42 28 146 155 107 139 146 27 241 154 219 139 241 26
				75 154 82 140 75 26 0 0 160 112 148 64 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 21 173 21 45
				29 253 13 173 13 45 26 253 245 172 245 44 19 253 206 172
				206 44 6 253 155 172 155 44 245 252 92 172 92 44 225 252
				19 172 19 44 200 252 194 171 194 43 173 252 107 171 107 43
				143 252 14 171 14 43 111 252 173 170 173 42 77 252 0 0
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				176 201 193 128 176 73 204 201 197 128 204 73 218 201 198 128
				218 73 216 201 198 128 216 73 194 201 194 128 194 73 149 201
				187 128 149 73 77 201 177 128 77 73 231 200 162 128 231 72
				96 200 143 128 96 72 180 199 121 128 180 71 223 198 97 128
				223 70 0 0 95 74 225 64 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 223 184 255 191 255 63 203 184
				255 191 255 63 192 184 255 191 255 63 194 184 255 191 255 63
				209 184 255 191 255 63 242 184 255 191 255 63 37 185 255 191
				255 63 110 185 255 191 255 63 206 185 255 191 255 63 72 186
				255 191 255 63 223 186 255 191 255 63 0 0 158 75 31 193
				2 9 127 193 16 135 30 64 58 92 154 137 2 94 0 0
				8 142 181 65 187 145 217 192 40 20 57 193 98 222 204 238
				36 111 0 0 38 254 160 65 207 34 74 193 31 236 192 65
				12 30 101 39 58 12 0 0 121 71 189 64 123 54 89 193
				73 199 150 65 25 90 58 140 27 101 0 0 232 79 46 193
				209 134 32 65 208 32 164 64 249 132 174 181 49 86 0 0
				16 93 144 65 210 44 61 192 160 148 151 64 4 110 51 19
				236 31 0 0 96 64 135 193 152 49 140 64 0 129 197 64
				74 12 101 168 186 97 0 0 167 16 55 192 130 147 107 191
				214 176 74 64 0 203 58 143 188 114 0 0 240 181 84 64
				226 226 135 198 71 61 0 0 128 165 59 64 108 245 199 193
				183 62 0 0 160 222 18 192 0 80 152 189 38 153 19 65
				76 240 39 192 231 61 0 0 176 82 73 64 194 224 255 191
				255 63 0 0 32 69 242 63 155 230 255 191 255 63 0 0
				24 189 163 59 48 150 50 190 41 99 19 65 194 227 111 190
				239 55 0 0 63 252 114 64 3 236 255 191 255 63 0 0
				176 72 8 64 99 230 255 191 255 63 0 0 47 115 243 63
				205 233 54 191 40 106 12 65 120 206 87 186 78 53 0 0
				56 21 85 64 12 238 255 191 255 63 0 0 64 2 255 63
				203 230 255 191 255 63 0 0 0 223 89 64 32 228 200 191
				59 221 250 64 23 183 79 193 213 44 0 0 240 247 21 64
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				9 211 255 191 255 63 17 211 255 191 255 63 46 211 255 191
				255 63 94 211 255 191 255 63 160 211 255 191 255 63 244 211
				255 191 255 63 88 212 255 191 255 63 203 212 255 191 255 63
				75 213 255 191 255 63 216 213 255 191 255 63 113 214 255 191
				255 63 0 0 224 118 223 63 108 245 255 191 255 63 0 0
				152 16 55 64 128 147 107 191 192 176 74 64 199 193 227 148
				68 243 0 0 224 181 84 64 19 235 255 191 255 63 0 0
				160 165 59 64 83 155 255 191 255 191 0 0 146 222 18 64
				94 80 152 189 38 153 19 65 111 63 15 69 13 126 0 0
				192 82 73 64 60 243 255 191 255 63 0 0 32 69 242 63
				161 217 255 191 255 63 0 0 163 171 163 187 119 149 50 190
				38 99 19 65 127 64 200 77 236 115 0 0 48 252 114 64
				67 236 255 191 255 63 0 0 208 72 8 64 165 165 255 191
				255 191 0 0 53 115 243 191 186 233 54 191 56 106 12 65
				95 66 200 81 196 111 0 0 32 21 85 64 91 237 255 191
				255 63 0 0 64 2 255 63 117 165 255 191 255 191 0 0
				6 223 89 192 226 227 200 191 47 221 250 64 7 64 113 87
				132 110 0 0 240 247 21 64 243 236 255 191 255 63 0 0
				192 118 223 63 88 202 255 191 255 63 0 0 0 0 241 66
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
